﻿a {
	color: #D62828;
	font-weight: normal;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #D62828;
	font-weight: normal;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #004f6d;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #2170bd;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #004f6d;
}

body        
{
	font-family: Arial;
	background-color: #FFFFFF;
	color: #000000;
	font-size: medium;
}
table
{
	table-border-color-light: rgb(255,102,153);
	table-border-color-dark: rgb(102,51,153); background-color:#FFFFFF; font-family:Arial; font size="3"; color:#000000 
}
pnot used {
	margin-top: 0px;
	margin-bottom: 0px;
	}
h1
{
	color: #7C2128;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	margin-top: 12;
}
h2 {
	color: #004f6d;
	font-variant: normal;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 1;
}
h3 {
	color: #004f6d;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}
h4 {
	color: #004f6d;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}
h5
{
	color: #7C2128;font-family:Arial; font-size:10pt; font-weight:normal; 
}
h6
{
	color: #7C2128;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}
